@media (max-width: 990px) and (orientation: portrait) {
  html, body, #app {
    max-width: 100vw;
    max-height: 100vh;
    min-width: 100vw;
    min-height: 100vh;
    display: inherit;
  }
  .thumb {
    width: 48vh;
    height: 27vh;
    border: 2px solid #C0C0C0;
    margin: auto;
  }
  #app, .container {
    position: absolute;
    width: 100vw;
    height: 100vh;
  }
  .container, .col-md-12 {
    padding: 0px;
    width: 100%;
    max-width: 100%;
  }
  body, .container, .col-md-4, .col-md-12 {
    margin: none;
    font-family: 'Open Sans';
  }
  .col-md-4 {
    background-color: #55646f;
    margin: auto;
    margin-bottom: 15px;
    color: white;
    border: 1vw solid #EEEAF7;
    font-family: 'Open Sans';
    width: 60vh;
    max-width: 95%;
    height: 52vh;
  }
  .houseinfo {
    display: flex;
    flex-direction: row;
    text-align: center;
    padding-top: 0.5vh;
    width: 85%;
    height: 15%;
    margin: 3%;
    margin-left: 7%;
    font-size: 3.5vh;
  }
  p.italic {
    font-style: italic;
    text-align: center;
    font-size: 3.1vh;
  }
  #housetitle {
    font-family: 'Montserrat', cursive;
    color: #191970;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
  }
  #realtorsmall {
    text-align: center;
    font-size: 2vh;
  }
  #price {
    font-size: 4vh;
    margin-top: 0px;
  }
  .bed, .bath {
    padding: 3%;
    margin: 3%;
    height: 60%;
    width: 100%;
  }
  .banner {
    width: 100%;
    height: 17%;
    position: fixed;
    background-color: #191970;
    border-bottom: 1.5vw solid #6699FF;
    z-index: 5;
  }
  .banner2 {
    width: 100%;
    height: 25%;
    background-color: #191970;
    border-top: 1.5vw solid #6699FF;
    margin: 0px;
    z-index: 5;
  }
  .houses {
    margin-top: 18vh;
    max-width: 100vw;
  }
  .infobuttons {
    display: flex;
    flex-direction: row;
    margin: auto;
    margin-left: 3vw;
    margin-right: 3vw;
    margin-bottom: 2.7vh;
  }
  .info {
    margin-right: 3.1vw;
    background-color:  #191970;
    color: #EEEAF7;
    border: 1vw solid #EEEAF7;
    width: 29vw;
    text-align: center;
    font-size: 3.5vw;
  }
  .info:hover {
    background-color: #010101;
  }
  .info:active {
    background-color: #EEEAF7;
    color: #010101;
  }
  .infoicon {
    margin:auto;
    width: 10vw;
    height: 10vw;
    display: block;
  }
  .bannertitle {
    font-family: 'Montserrat';
    font-size: 5vh;
    text-align: center;
    color: white;
  }
  .subtitle {
    font-family: 'Montserrat';
    font-size: 2.5vh;
    text-align: center;
    color: #6699FF;
    padding-bottom: 10%;
  }
  .two {
    width: 15%;
    margin-right: 6%;
  }
  .one {
    width: 12.5%;
  }
  .four {
    width: 35%;
  }
  .selectors {
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 22vh;
  }
  .selector {
    height: 4%;
    max-width: 100%;
    width: 100%;
    color: white;
    background-color: #191970;
    font-size: 3em;
    margin-top: 3%;
    margin-bottom: 15%;
  }
  option {
    font-size: 12px;
    max-width: 70%;
    max-height: 70%;
    padding: 5px;
    background-color: #191970;
  }
  .label {
    font-size: 25px;
    color: #6699FF;
    margin-left: -6%;
    margin-top: 20%;
  }
  .selectorbutton {
    background-color: #6699FF;
    color: white;
    margin-top: 10%;
    font-size: 2.8vh;
    padding: 2%;
    border: 3px solid #55646f;
    border-radius: 9px;
    width: 100%;
    height: 8vh;
  }
  .selectorbutton:hover {
    color: #191970;
  }
  .copyright {
    color: #303030;
    font-size: 3em;
    height: 4vh;
  }
  .roof {
    width: 0px;
    height: 0px;
    max-width: 80%;
    border-style: solid;
    border-width: 0 40vw 15vh 40vw;
    border-color: transparent transparent #6699FF transparent;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30%;
    position: relative;
  }
  .room {
    background-color: #55646f;
    margin: auto;
    margin-top: 2vh;
    color: white;
    border: 1vw solid #EEEAF7;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    height: 9vh;
  }
  .roomfull {
    background-color: #191970;
    margin: auto;
    margin-top: 2vh;
    color: white;
    border: 1vw solid #EEEAF7;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    height: 9vh;
  }
  .realtor {
    background-color: #6699FF;
    margin: auto;
    margin-top: 3vh;
    color: white;
    border: 1vw solid #EEEAF7;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    height: 18vh;
  }
  .room:hover, .roomfull:hover {
    background-color: #6699FF;
    margin: auto;
    margin-top: 3vh;
    color: white;
    border: 1vw solid #EEEAF7;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    height: 9vh;
  }
  #roomtitle {
    font-family: 'Montserrat', cursive;
    color: #191970;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
  }
  #roomtitle2 {
    font-family: 'Montserrat', cursive;
    color: #FFFFFF;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
  }
  #roomtitle3 {
    font-family: 'Montserrat', cursive;
    color: #222222;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
    padding-bottom: 2%;
  }
  #roomtitle:hover {
    font-family: 'Montserrat', cursive;
    color: #222222;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
  }
  .roomfooter {
    background-color: #191970;
    margin-top: 5%;
    border-top: 1.5vw solid #6699FF;
    padding-top: 5%;
    display: inline-block;
  }
  .roomsubtitle {
    font-family: 'Montserrat';
    font-size: 2.5vh;
    text-align: center;
    color: #6699FF;
    padding-bottom: 3%;
  }
  .uploadform {
    margin-top: 15vh;
  }
  .textcontainer {
    margin-top: 30%;
  }
  .textbox {
    background-color: #55646f;
    margin: auto;
    padding: 5vw;
    color: white;
    border: 1vw solid #EEEAF7;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    min-height: 77vh;
    font-size: 4vw;
  }
  a-scene {
    height: 100vh;
    width: 100vw;
  }
  a-image {
    z-index: 5;
  }
  a-canvas {
    z-index: 6;
  }
  a-canvas {
    z-index: 6;
  }
}
